All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::CodeCmp Struct Reference

## Public Member Functions

bool | operator() (int a, int b) const
int | cmp (int a, int b) const

## Public Attributes

const uint8_t * | tab
size_t | code_size

## Detailed Description

Definition at line 1038 of file IndexIVFPQ.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/IndexIVFPQ.cpp